{
  "pages": [
    "pages/index/index",
    "pages/order/index",
    "pages/order/orderDet",
    "pages/order/orderMap",
    "pages/my/index",
    "pages/my/chat",
    "pages/my/liaotian",
    "pages/my/im",
    "pages/my/earnings",
    "pages/my/comments",
    "pages/my/userinfo",
    "pages/my/pwd",
    "pages/my/forgetPwd",
    "pages/my/phoneSettled",
    "pages/my/loginphone"
  ],
  "subPackages": [
    {
      "root": "my",
      "pages": [
        "publish/index",
        "publish/guigeitem",
        "store/index",
        "store/addgood",
        "store/pingjia",
        "publish/goods",
        "store/goodDetail",
        "store/guige",
        "store/fenlei",
        "store/editor",
        "other/money",
        "other/detail",
        "other/set",
        "other/xieyi",
        "other/mimi",
        "other/help",
        "other/helpDet",
        "other/tousu",
        "other/moneylist",
        "other/customer",
        "other/about",
        "feedback/index",
        "other/wallet",
        "other/zhifubao",
        "other/cashList",
        "other/moneydetail",
        "other/cashDetail",
        "store/huodong",
        "store/hdInfo",
        "yhq/yhq",
        "yhq/add",
        "yhq/edit"
      ]
    }
  ],
  "window": {
    "navigationBarTextStyle": "black",
    "navigationBarTitleText": "同城外卖",
    "navigationBarBackgroundColor": "#FFFFFF",
    "backgroundColor": "#FFFFFF"
  },
  "tabBar": {
    "color": "#666666",
    "selectedColor": "#FF8D1A",
    "borderStyle": "black",
    "backgroundColor": "#ffffff",
    "list": [
      {
        "pagePath": "pages/index/index",
        "iconPath": "static/images/tabbar/index.png",
        "selectedIconPath": "static/images/tabbar/index_.png",
        "text": "首页"
      },
      {
        "pagePath": "pages/order/index",
        "iconPath": "static/images/tabbar/order.png",
        "selectedIconPath": "static/images/tabbar/order_.png",
        "text": "订单"
      },
      {
        "pagePath": "pages/my/index",
        "iconPath": "static/images/tabbar/my.png",
        "selectedIconPath": "static/images/tabbar/my_.png",
        "text": "我的"
      }
    ]
  },
  "permission": {
    "scope.userLocation": {
      "desc": "获取你的位置"
    }
  },
  "__usePrivacyCheck__": false,
  "requiredPrivateInfos": [
    "getLocation",
    "chooseLocation"
  ],
  "usingComponents": {}
}